<?php

	/**
	 * Random Link Module for phpWebSite
	 *
	 * @author rck <http://www.kiesler.at/>
	 */

	if(empty($GLOBALS['core'])) {
	    header("Location: ../..");
	    exit();
	}

	if(empty($_SESSION["OBJ_randomlink"]))
		$_SESSION["OBJ_randomlink"] = new PHPWS_randomlink;

	if($GLOBALS["module"] == "randomlink")
		$GLOBALS["CNT_randomlink_box"] = array(
			"title"=>$_SESSION['translate']->it('Random Links'),
			"content"=>$_SESSION["OBJ_randomlink"]->showLinks()
		);

?>
